body {
    padding-right: 0 !important;
    overflow-y: scroll !important;
}

.cookie__box {
    color: #4e276d !important;
    text-align: center;
    display: block;
    }
    
    .card-bodyquote {
    background-color: #000000b5;
    position: fixed;
    bottom: 0;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    z-index: 999999999;
    }
    
    
    .cookie__btns {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    margin: 0 !important;
    }
    .cerez-info {
        width: 100%;
        display: block;
        text-align: center;
        color: #4e276d !important;
        font-style: normal;
        font-family: 'Helvetica Neue Bold';
    }
    .cookie__box h3 {
        font-size: 30px;
        font-style: normal;
        color: #4e276d !important;
        font-weight: 600;
        background: none;
        padding: 25px 0 0px;
        line-height: 30px;
    }
    .cookie__btns a {
        color: #fff !important;
        margin: 0 20px 10px 20px !important;
        font-style: normal;
        border-radius: 12px !important;
        font-size: 16px !important;
        flex: inherit !important;
        font-weight: 600;
        box-shadow: initial !important; 
        height: 31px;
        width: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
        border: none;
    }
    #eu-cookie-ok {
        background: #4e276d;
    }
    #eu-cookie-refuse {
        background: #4e276d;
    }
    .eu-cookie-bar-notification {
    padding: 0 !important;
    }
    .cookie__text {
        color: #4e276d;
        margin: 0;
        font-style: normal;
        width: 100%;
        display: block;
        text-align: center;
        padding: 22px 65px;
        line-height: 22px;
        font-size: 16px;
    }
    .cookie__three__btn {
    background: #4e276d;
    }
    
    .cookie__three__btn:hover {
    background: #4e276d;
    opacity: 0.8;
    transition: 500ms all;
    }
    a.btn.btn-sm {
    line-height: 36px;
    padding: 0 24px;
    }
    .cookie__box {
        background-image: url(/content/files/cookie-bg.jpg);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        padding: 0;
    }
    @media (min-width: 768px) {
    .cookie__box {
        max-width: 50%;
    }
    }
@font-face {
    font-family: 'Rubik';
    src: url('/Themes/akal/Content/font/rubik/Rubik-Regular.ttf') format('truetype');
    font-style: normal;
}

body, p, b, span, h1, h2, h3, h4, h5,a,li {
    font-family: "Rubik" !important;
}

header.header {
    width: 100%;
    background: url("/content/files/head-back.jpg") no-repeat center
      center/cover;
      z-index: 9;
      max-height: 232px;
      border-bottom: 1px solid #b3b3b3;
      z-index: 10;
  }
  header.active {
    max-height: 100%;
    border-bottom: none;
    background: none !important;
}

.blog--list-view .post-content h2.h3 {
    border-bottom: 1px solid #b2b2b2;
    padding: 18px 50px 27px;
    margin-bottom: 60px;
    width: 86% !important;
    left: 7%;
    position: relative;
}
.akal-page-head {
    height: 150px;
    margin-bottom: 80px;
    z-index: 9;
    position: relative;
    background: #e7e7e7;
}
.akal-page-title {
    font-size: 48px;
    color: #7c7c7c;
    top: 8px;
    position: relative;
}
.page-header__breadcrumb {
    padding-left: 0;
}

.blog--list-view .article_featured-image {
    overflow: hidden;
    position: relative;
    max-width: 100%;
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 20px;
  }

.blog--list-view .article_featured-image img {
    border-radius: 20px;
    transition: transform 0.3s ease;
}
  
.akal-blog .article:hover .article_featured-image img {
    transform: scale(1.1); 
  }
  
/* .akal-page-head::before {
    content: "";
    display: block;
    width: 100%;
    height: 150px;
    background-image: url(/content/files/title-bg.jpg);
    background-size: cover;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
} */
.page-header__breadcrumb {
    max-width: 1420px;
    margin: auto;
}
.standart:hover .standart__item-home:not(:hover) a,
.standart .standart__item-home:hover a {
    color: #fff;
}
.standart__item-home:hover .standart__item--subbox {
    min-width: 260px;
}
.nav-li__home:hover {
    border: none;
}

.standart {
    background: none;
}
.standart .standart__item-home a {
    color: #fff;
    font-size: 16px !important;
    font-weight: 600 !important;
}
.standart__item-home.standart__item-submenu .standart__item--arrow {
    display: none;
}
.account__col {
    align-items: flex-start;
    justify-content: right;
}
.standart__item-home .standart__item--subbox {
    left: 0%;
}

header .account__col .standart .standart__item-home .standart__item--subbox ul li a {
    font-size: 16px !important;
    padding: 10px 5px;
}
.standart__sublist li {
    transition: 500ms;
}
.standart__sublist li:hover {
    padding-left: 20px;
    transition: 500ms;
    border-bottom: 1px solid #4e276d;
}

.active .header__content {
    position: absolute;
    z-index: 9999;
    width: 100%;
    top: 0;
    padding-top: 0;
    left: 0;
    background-color: transparent;
}

.block-slideshow__slide-details {
    color: #fff;
}
.akal-arrow .swiper-button-next {
    right: 66px;
}
.akal-arrow .swiper-button-prev {
    left: 66px;
}
.akal-arrow .swiper-button-next:after, .akal-arrow .swiper-button-prev:after {
    font-size: 25px;
    color: #fff;
}
.akal-arrow .swiper-button-next, .akal-arrow .swiper-button-prev {
    border: 1px solid #fff;
    width: 58px;
    height: 58px;
}
.akal-arrow .swiper-button-next, .akal-arrow .swiper-button-prev {
    top: var(--swiper-navigation-top-offset, 15%);
}
.swiper-pagination {
    display: none;
}
.footer-top, .header__culture, .header__seacrh {
    display: none !important;
}
.footer {
    border-top: 5px solid #355567;
    padding: 0;
}
.akal-footer-right {
    text-align: right;
    padding: 20px 0 !important;
    font-size: 14px;
}
.footer__bottom {
    padding: 35px 0;
    margin: 0;
    background-color: #efefef;
}
.footer-logo-box {
    display: inline-block;
    position: relative;
    padding-right: 16px;
    margin-right: 12px;
}

    .footer-logo-box.right img, .footer__bottom img {
        max-height: 75px;
    }

    .footer-logo-box.left::after {
        content: "";
        width: 1px;
        height: 24px;
        right: 0;
        position: absolute;
        display: block;
        background: #a0a09f;
        border: 1px;
        bottom: 4px;
    }
    .akal-footer-right p {
        margin-bottom: 13px;
    }
    .akal-footer-right a {
        margin-left: 18px;
    }
    .blog--list-view .post-content {
        text-align: center;
    }
    .blog--list-view .post-content h2.h3 {
        width: 100%;
    }
    #MobileNav .nav-li__home--arrow,
    .standart .nav-li__home:hover .nav-li__home--subbox {
        display: none;
    }
    .standart__item-home a {
        padding: 15px 0;
    }
   
    .Plaketli .akal-page-title,
    .Alaplı .akal-page-title{
        font-size: 32px;
        top: 20px;
    }

    .announcement .akal-page-title.text {
        display: none;
    }

    .announcement .announcement-title {
        display: block !important;
    }
    .announcement .akal-page-head {
        margin-bottom: 0;
    }
    .blog-single-page-title {
        font-size: 18px !important;
        color: #000 !important;
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
    }
    .border-img {
        margin-bottom: 3rem;
    }
    .blog-single-page .article_featured-image img {
        border-radius: 20px;
    }
    .post-body {
        color: #000;
    }
    .modal-backdrop.show {
        display: none;
    }
    
    .seacrh-btn {
        fill: #004a87;
    }
    
    
    .seacrh-btn i {
        font-weight: 700;
        color: #252531;
        margin-right: 6px;
        font-size: 15px;
    }
    .active .seacrh-btn i {
        color: #fff;
    }
    
    .btn-check:focus+.btn,
    .btn:focus {
        outline: 0;
        box-shadow: none;
    }
    
    .seacrh__modal {
        box-shadow: none !important;
        background-color: transparent;
    }
    
    .search__dialog {
        margin-top: 120px !important;
        max-width: 100%;
    }
    .active .search__dialog {
        margin-top: 105px !important;
    }
    
    .search--location--header .search__body {
        background-color: transparent;
        padding-top: 17px;
        border-radius: 0;
        position: relative;
        z-index: 999;
    }
    
    .search--location--header .search__suggestions {
        padding-bottom: 0;
        opacity: 1;
        background-color: transparent;
        visibility: visible;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 99;
        pointer-events: unset;
    
    }
    
    .search--location--header .search__suggestions ul {
        padding: 0;
        margin: 0;
        width: 100%;
        margin-left: 60px;
        border-top: none;
    }
    
    #searchList form {
        display: flex;
        align-items: center;
        justify-content: center;
    }
       
    
#searchList  input:focus,
#searchList  input:focus-visible {
    outline: none !important;
    box-shadow: none !important;
    border: none;
}
    #searchList input {
        width: 100%;
        min-width: 300px;
        max-width: 100%;
        margin-bottom: 17px;
        text-align: left;
        border: none;
    outline: none !important;
    background-color: transparent;
    }
      #searchList input::placeholder {
        color: #fff !important;
        opacity: 1;
      }
    
    .suggestions__item {
        width: 100%;
    }
    
    .suggestions__item-name {
        white-space: nowrap;
        overflow: unset;
        text-overflow: unset;
        width: 100%;
        display: block;
        font-weight: unset;
        font-family: 'DmSans';
        font-size: 20px;
    }
    
    .suggestions__list li {
        padding: 4px 13px;
        text-align: left;
        border-radius: 0;
        cursor: pointer;
    }
    
    .suggestions__list li:nth-child(1) {
       margin-top: 20px;
    }
    #searchList {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .suggestions__item-name {
        color: #fff;
    }
    
    .suggestions__item:first-child {
        border-top: 0;
    }
    
    #searchList input::placeholder {
        color: #fff;
        font-size: 18px !important;
    }

    .modal-content.seacrh__modal {
        background: #55555563;
        padding: 2px;
    }
    
    .active .modal-content.seacrh__modal {
        background: #ffffff63;
    }
    
    .search--location--header .search__input {
        text-transform: lowercase;
        color: #fff;
    }
    
    .search--location--header .search__input:focus {
        color: #fff;
    }
    
    .suggestions__item:before {
        display: none;
    }
    
    .suggestions__list li a {
        transform: 300ms all;
    }
    
    .suggestions__list li:hover a {
        color: black;
        transform: 300ms all;
    }
    
    #TopicShowMore {
        background-color: #004a87;
        color: #ffffff;
        padding: 10px 20px;
        margin: 20px 0;
    }
    .seacrh__icon__header .modal {
        padding-right: 0 !important;
    }
    .active .seacrh__icon__header .modal {
        padding-right: 0 !important;
        width: 37.2%;
        right: 15.7%;
        left: auto;
    }
    .topbar-dropdown__body {
        z-index: 21;
        -webkit-transition-delay: 0s, 0s, 0s;
        transition-delay: 0s, 0s, 0s;
        opacity: 1;
        visibility: visible;
        -webkit-transform: rotateX(0);
        transform: rotateX(0);
        box-shadow: none;
        position: relative;
    }
    .language .topbar-dropdown__btn {
        display: none;
    }
    .language .topbar-dropdown__body {
        min-width: auto;
        left: 0%;
        padding: 0;
    }
    
    .language {
        margin-right: 0px;
    }
    
    .language--list li {
        float: left;
        margin: 0;
        padding: 0;
    }
    
    .currency--list,
    .language--list {
        display: block;
    }
    .language--list li a {
        margin-left: 12px;
        font-size: 12px;
        font-weight: 600;
    }
    .active .language--list li a {
        color: #fff;
    }

@media (min-width: 1200px) and (max-width: 1600px) {
    .akal-banner .akal-text {
        margin-left: 0% !important;
    }
}

@media (min-width: 992px) and (max-width: 1200px) { 
    .standart .standart__item-home a {
        font-size: 13px !important;
    }
    .header .logo a img {
        max-height: 130px;
    }
    .swiper-slide-content {
        left: 10rem;
    }
    .akal-content h2 {
        margin-bottom: 10px;
    }
    .akal-button {
        margin-top: 30px;
    }
    .akal-banner {
        background-position: 34% center !important; 
    }
    .akal-banner .akal-text {
        margin-left: 0% !important;
    }
    .footer__bottom {
        padding: 35px 20px;
    }
}

@media (min-width: 1420px) {
    .container {
        max-width: 1420px;
    }
    .cookie__box {
        max-width: 50%;
    }
}

@media (min-width: 990px) {
    .account__col {
        padding-left: 0;
        padding-right: 0;
    }
    .seacrh__icon__header {
        top: 75px;
        position: relative;
        display: flex;
    justify-content: center;
    align-items: center;
    max-height: 40px;
    padding-left: 0;
    padding-right: 0;
    }
    .active .seacrh__icon__header {
        top: 40px;
    }
    
    header.active .account__col .standart .standart__item-home a {
        color: #fff !important;
    }
    header.header .standart .standart__item-home a {
        color: #595959 !important;
        white-space: nowrap;
    }
    
    header.active .account__col .standart .standart__item-home a {
        color: #fff !important;
    }
    header.active .account__col .standart .standart__item-home .standart__item--subbox ul li a {
        color: #595959 !important;
    }
    .standart__item--subbox ul li:hover a,
    header.active .account__col .standart .standart__item-home .standart__item--subbox ul li:hover a,
    header .account__col .standart .standart__item-home .standart__item--subbox ul li:hover a  {
        font-weight: 600 !important;
        color: #4e276d !important;
    }
    
    .header__content .container {
        max-width: 100%;
        margin-right: 11%;
    }
    .active .header__content .container {
        margin-left: 5%;
    }
    .header .logo a img {
        max-height: 100%;
        height: 440px;
        width: 100%;
    }
    .account__col .standart{
        align-items: start;
        margin-top: 70px;
        justify-content: right;
    }
    .standart .standart__item-home {
        width: auto;
        margin: 0 16px;
    }
    header.active .account__col .standart{
        margin-top: 35px;
    }
    
    .Duyurular .akal-blog, .Announcements .akal-blog {
        width: 50%;
    }
}
@media (max-width: 992px) {
    .search--location--header .search__input {
    background-color: #00000000;
}
    .seacrh__icon__header .language {
        display: none;
    }
    .language,
    .language .topbar__item,
    .language .topbar-dropdown {
        width: 100%;
    }

    .language--list li:first-child {
        border-right: 1px solid #c5c5c5;
    }

    .language--list li {
        width: 50%;
        justify-content: center;
        display: flex;
    }

    .language--list li {
        background: #4e276d;
        padding: 5px 0;
    }

    .language--list li a {
        color: #fff;
        justify-content: center;
        width: 100%;
    }
    .standart:hover .standart__item-home:not(:hover) a, .standart .standart__item-home:hover a,
    .standart .standart__item-home a {
        color: #595959 !important;
    }
    .seacrh__icon__header {
        position: absolute;
        right: 40px;
        top: 20px;
        text-align: right;
    }
    .standart__item-mobil--arrow i {
        display: none;
    }
    .mobile-nav-wrapper .closemobileMenu .anm {
        font-size: 22px;
        padding: 2px;
        float: right;
        font-weight: 600;
        color: #595959;
    }
    .standart__item--subbox .standart__item-mobil--arrow {
        position: relative;
        display: none;
    }
    .standart__item-submenu .standart__item-mobil--arrow {
        width: 100%;
        position: absolute;
        height: 100%;
    }
    .active .seacrh__icon__header {
        right: 65px;
        top: -59px;
        width: 50px;
        z-index: 9999;
    }

    .active .seacrh__icon__header .modal {
        width: 100%;
        left: 0;
    }
    .active .search__dialog {
        margin-top: 75px !important;
    }
    .search--location--header .search__body {
        background-color: #00000082;
    }
    .search__dialog {
        margin-top: 78px !important;
    }
    .search--location--header .search__suggestions {
        padding-top: 0;
    }
    .search--location--header .search__suggestions ul {
        margin-left: 40px;
    }
    .seacrh-btn i {
        font-size: 18px;
    }
    .article_featured-image {
        margin-top: 30px;
    }
    .blog-single-page-title {
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }
    .Plaketli .akal-page-title, .Alaplı .akal-page-title {
        top: 10px;
    }
    .akal-banner {
        background-position: 0% center !important;
    }
    .akal-banner .akal-text {
        max-width: 360px !important;
        padding: 30px 35px 30px 17px !important;
        margin-left: 0% !important;
        font-size: 17px !important;
    }
    .akal-banner p {
        font-size: 13px !important;
    }
    .akal-three-banner-item {
        height: 325px !important;
    }
    .akal-three-banner-item::before {
        bottom: 0% !important;
        height: 440px !important;
        background-position: 0% center !important;
    }
    .akal-footer-left, .akal-footer-right {
        text-align: center;
    }
    .footer-logo-box.right {
        padding-right: 0px;
        margin-right: 0px;
    }
    .akal-tabs {
        width: 280px !important;
        padding: 0px 15px 0px 15px !important;
    }
    .akal-content {
        margin: 0px 0px 5px 15px !important;
    }
    .akal-tab {
        padding: 80px 45px !important;
        margin: 22px 0 !important;
    }
    .akal-tab-active {
        padding-left: 15px !important;
    }
    .account__col {
        display: none;
    }
    .logo a img {
        height: 150px !important;
        max-width: 200px !important;
    }
    .mobil-icons .burger-menu {
        margin-top: 30px;
        position: absolute;
        right: 0;
    }
    .active .mobil-icons .burger-menu i {
        color: #fff;
    }
    .mobil-icons .burger-menu i {
        color: #48484c;
        font-size: 40px;
    }
    .active .mobil-icons .burger-menu i {
        color: #fff;
    }
    header.header {
        max-height: 80px;
    }
    .mobile-nav-wrapper .logo img {
        height: 85px !important;
    }
    .mobile-nav-wrapper .closemobileMenu {
        height: 100px;
    }
    .swiper-slide-content {
        left: 5rem;
    }
    .akal-arrow .swiper-button-prev {
        top: 13.5%;
        right: 100px;
        left: auto;
    }
    .akal-arrow .swiper-button-next {
        top: 13.5%;
        right: 25px;
    }
    .block-slideshow__slide-details {
        font-size: 30px;
        line-height: 1;
    }
    .swiper-slide-content {
        top: 11rem;
    }
    .gl-slider-section .swiper-gl {
        aspect-ratio: 16 / 10;
    }
    .mobil-icons {
        align-items: start;
        padding-left: 0;
    }
    .logo {
        margin-top: 0;
    }
    .header__content .logo a img {
        top: -4px;
        position: relative;
    }
    .active .header__content {
        top: 76px;
    }
}
@media (max-width: 768px) {
    .akal-arrow .swiper-button-prev {
        top: 12.5%;
    }
    .akal-arrow .swiper-button-next {
        top: 12.5%;
    }
    header.active .mobil-icons, header.active, header.active .header__content {
        z-index: 9;
        opacity: 1;
        position: absolute;
        padding-left: 0;
        padding: 0;
    }
    
    .akal-button {
        margin-top: 20px !important;
    }
    .tab-container {
        height: 750px !important;
    }
    .gl-slider-section .swiper-gl {
        height: 500px;
    }
    .block-slideshow__slide-details {
        font-size: 20px;
        line-height: 1;
    }
    .swiper-slide-content {
        left: 1rem;
    }
    .akal-three-banner-item {
        height: 475px !important;
        margin-bottom: 20px;
    }
    .akal-three-banner-item::before {
        height: 520px !important;
    }
    .akal-page-head::before {
        height: 98px;
    }
    .akal-page-title {
        font-size: 34px;
    }
    .akal-page-head {
        height: 100px !important;
        margin-bottom: 0px !important;
    }
    .akal-page-title {
        left: 30px;
    }
    
}

@media (max-width: 480px) {
    .akal-page-title {
        font-size: 30px;
    }
}

@media (max-width: 767px) {
    .block-slideshow__body, .block-slideshow__slide {
        height: 395px;
    }
}